<p>
Sada ćemo iskoristiti priliku pa Vam ponuditi prvi zadatak koji će Vam pomoći da provjerite jeste li savladali
prethodno izneseno gradivo.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Kako glasi kvintarni broj 3421,14<sub>(5)</sub> zapisan u dekadskoj bazi? 
       Uočite, baza u kojoj Vam je dan zapis broja je 5.</div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

